[submodule "bulma"]
	path = themes/patek/assets/css/bulma
	url = https://github.com/jgthms/bulma
[submodule "themes/patek/assets/css/bulma"]
	path = themes/patek/assets/css/bulma
	url = https://github.com/jgthms/bulma
[submodule "themes/patek/assets/js/patek-logo-custom-element"]
	path = themes/patek/assets/js/patek-logo-custom-element
	url = https://gitlab.com/patek-devs/patek-logo-custom-element
